<%= form_with(model: task) do |form| %>
  <div class="mb-3 form-group">
    <%= form.label :name %><br>
    <%= form.text_field :name %>
    <div class="invalid-feedback">
      <% task.errors.full_messages_for(:name).each do |message| %>
        <%= message %>
      <% end %>
    </div>
  </div>

  <div class="mb-3">
    <%= form.label :description %><br>
    <%= form.text_area :description %>
    <div class="invalid-feedback">
      <% task.errors.full_messages_for(:description).each do |message| %>
        <%= message %>
      <% end %>
    </div>
  </div>

  <div class="mb-3">
    <%= form.label :performer %> <br>
    <%= form.text_field :performer %>
    <% task.errors.full_messages_for(:performer).each do |message| %>
      <div class="invalid-feedback"><%= message %></div>
    <% end %>
  </div>

  <div class="mb-3">
    <%= form.label :creator %> <br>
    <%= form.text_field :creator %>
    <% task.errors.full_messages_for(:creator).each do |message| %>
      <div class="invalid-feedback"><%= message %></div>
    <% end %>
  </div>

  <div class="mb-3">
    <%= form.label :completed %> <br>
    <%= form.text_field :completed %>
    <% task.errors.full_messages_for(:completed).each do |message| %>
      <div class="invalid-feedback"><%= message %></div>
    <% end %>
  </div>

  <div class="mb-3">
    <%= form.submit %>
  </div>
<% end %>